Fortinet FortiOS < 6.0.10 / 6.2.x < 6.2.4 / 6.4.x < 6.4.1不當驗證 (FG-IR-19-283)

critical Nessus Plugin ID 141122

Synopsis

遠端主機受到一個不當驗證弱點影響。

描述

遠端主機上執行的 FortiOS 版本早於 6.0.10,或為早於 6.2.4 的 6.2.x ,或早於 6.4.1 的 6.4.x。因此會受到不當驗證弱點影響,這是因為 SSL VPN 的「username-case-sensitivity」CLI 屬性有問題所導致。未經驗證的遠端攻擊者可惡意利用此弱點,透過變更使用者名稱的大小寫,在系統未提示 FortiToken 2FA 的情況下登入。

解決方案

升級至 Fortinet FortiOS 6.0.10、6.2.4、6.4.1 或更新版本,或套用公告中的因應措施。

另請參閱

https://www.fortiguard.com/psirt/FG-IR-19-283

Plugin 詳細資訊

嚴重性: Critical

ID: 141122

檔案名稱: fortios_FG-IR-19-283.nasl

版本: 1.26

類型: local

系列: Firewalls

已發布: 2020/10/2

已更新: 2022/9/16

風險資訊

VPR

風險因素: Critical

分數: 10

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 6.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:H/RL:OF/RC:C

CVSS 評分資料來源: CVE-2020-12812

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 9.4

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:H/RL:O/RC:C

弱點資訊

CPE: cpe:/o:fortinet:fortios

必要的 KB 項目: Host/Fortigate/version, Host/Fortigate/model

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2020/7/24

弱點發布日期: 2020/7/24

CISA 已知利用日期: 2022/5/3

參考資訊

CVE: CVE-2020-12812

IAVA: 2020-A-0440-S